# Template file for 'sg3_utils-devel'.
#
short_desc="${sourcepkg} development files"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

revision=1

Add_dependency run glibc-devel
Add_dependency run sg3_utils

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/lib*.a ${DESTDIR}/usr/lib
}
